Subject: [ietf-types] Updating registrations (was: Re: minutes, 24 May 2012 SVG WG telcon)

From: Bjoern Hoehrmann <[email-masked]>
Date: Fri, 25 May 2012 04:10:51 +0200

* Nikos Andronikos wrote:
>Removal of the Media Type Registration chapter from SVG 2
>
>   CM: I thought that because we have the media type registered
>   now that we don't need the chapter
>   ... I asked Chris
>   ... He thinks we don't
>   ... unless there are objections, I'll remove it
>   ... it existed in the spec so the registry could point to
>   something
>   ... the media type won't mean anything difference between SVG 1
>   and SVG 2. not neccessary to resubmit

W3C's http://lists.w3.org/Archives/Public/www-svg/2012May/0084.html SVG
Working Group registered image/svg+xml some time ago and is revising the
underlying format, and as above there is proposal that the specification
defining the new version does not include the registration template, and
I assume not "resubmitting" means it is also being proposed that there
will be no attempts to update the registration information on file. FYI.
-- 
Björn Höhrmann · mailto:[email-masked] · http://bjoern.hoehrmann.de
Am Badedeich 7 · Telefon: +49(0)160/4415681 · http://www.bjoernsworld.de
25899 Dagebüll · PGP Pub. KeyID: 0xA4357E78 · http://www.websitedev.de/